.title {
    text-align: center;
    margin: 64px 0;
    font-size: 36px;
}

.card {
    width: 26%;
}
.card:hover .card__image  {
    filter: sepia(1);
}

.card__title {
    font-weight: 600;
    margin: .5rem 0;
    padding-left: 1rem;
    font-size: 1.25rem; 
    /*вот это нужно переделать (stolen from whitebit)*/
}

.card__image {
    width: 100%;
    height: 87%;
    border-radius: 10px;
    transition: filter .3s;
}

.card__text {
    padding-left: 1rem;
    font-size: 1rem;
    color: #969fa8;
}

.container {
    display: flex;
    justify-content: space-evenly;
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
        align-items: center;
    }    

    .card {
        width: 70%;
    }
    .card:nth-child(2){
        margin: 16px 0;
    } 
}

.container1 {
    display: flex;
}

.button {
    width:80%;
    box-sizing:border-box;
}
.about_us_card_container {
    overflow: auto;
    padding: 0 0 16px 5px;
    display: flex;
    justify-content: space-evenly; 
    /*display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly; */
}

.about_us_card {
    box-shadow: 0 6px 15px rgb(0 0 0 / 14%);
    border-radius: 10px;
    transition: background-color .3s linear;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 22%;
}
.about_us_card:hover {
    background-color: #fbfaf4;
}

.about_us_card:hover .about_us_card_link {
    background-color: #fbfaf4;
}

.about_us_card_img {
    max-height: 224px;
    margin-bottom: 16px;
    object-fit: fill;
}

.about_us_card_title {
    text-align: center;
    text-transform: uppercase;
    font-family: "IBM Plex Sans",Arial,sans-serif;
    font-size: 26px;
    color: #2e384d;
    font-weight: bold;
    margin: 16px 0;
    padding: 0 5%;
}

.about_us_card_text {
    text-align: center;
    padding: 0 16px;
    font-size: 16px;
    color: #151515;
    font-weight: 400;
    margin-bottom: auto;
}

p.about_us_card_text {
    display: block;
    margin-block-start: 16px;
    margin-block-end: 16px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.about_us_card_link {
    margin: 24px 10% 32px;
    padding: 14px 16px;
    background: #fff;
    font-size: 14px;
    font-weight: 600;
    color: #c5b358;
    box-shadow: none;
    display: inline-flex;
    justify-content: center;
    border-radius: 6px;
    border: 1px solid #c9aa4c;
    text-decoration: none; /*убирает подчеркивание на ссылках */
}

.about_us_card_link:hover {
    box-shadow: 0 6px 22px rgb(0 0 0 / 16%);
    transform: translateY(-2px);
    background-color: #fbfaf4;
}

a.about_us_card_ink:hover {
    color: #c9aa4c;
}


//*.about_us_card {
    width: 26%;
    margin: unset;
    max-width: 22.5rem;
    min-width: unset;
    border-radius: 625rem;
    flex-direction: column;
    transition: background-color .3s linear;
    display: flex;
    box-shadow: 7px ;
}
*//


.btn btn-secondary {
    color: ;
}

.header {
    width: 100%;
    height: 48px;
    background-color: #2e2926;
}

.header_item {
    color: #fff;
    text-transform: uppercase;
    line-height: 48px;
    font-size: 12px;
    margin: 0 10px;
    box-sizing: border-box;
    
    
    /* box-shadow : inset 0 0 0 23px #53ea93; */
}

.header_item:hover {
    color: #c5b358;
}

.whitebit_logo {
    height: 48px;
    float: left;
}

.header_right {
    color: #fff;
    font-size: 12px;
    line-height: 48px;
    margin: 0 10px;
}

.header_right_1 {
    margin: 0 350px;
}
button {
    color: tomato;
    text-align: right;
}

.countries{
    display: flex;
    justify-content:space-around;
}
.countries_text {
    color: #c5b358;
    font-size: 100%;
}
.banner {
    background: url(/img/bannerBg.png) right 60% center/cover no-repeat;
    padding: 60px 120px;
    width: auto;
    height: 500px;
    display: flex;
    flex-direction: column;
}

.advantages {
    margin-top: 5px 5px;
}
